Межсайтовый скриптинг в OpenEdit

Дата публикации:
31.12.2008
Дата изменения:
31.12.2008
Всего просмотров:
2138
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OpenEdit 5.x
Уязвимые версии: OpenEdit

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "catalogid" в сценарии data/views/index.html. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.openedit.org

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA